» Ubuntu » Пакеты

Error

two or more packages specified (syncevolution oneiric)